﻿/*colors*/
/*#0b5fa5;*/
body {
  font-size: 75%; }

body, input, textarea, select, button {
  color: #555;
  font-family: "Roboto", sans-serif; }

h1 {
  /*font-size: $font-large;*/
  font-weight: normal;
  margin-bottom: 0px; }

p {
  font-size: 1.17em; }

h2 {
  display: inline-block;
  font-size: 1.25em;
  margin: 4px 0;
  white-space: pre-line; }

h2 + p {
  margin-top: 0; }

h3 {
  display: inline-block;
  font-size: 1.5em;
  font-weight: 500;
  margin: 2px 0; }

h4 {
  font-size: 12px;
  font-weight: normal;
  margin: 2px 0; }

.header {
  background-color: #4a4949;
  -webkit-box-shadow: 0em 0.2em 3px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0em 0.2em 3px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0em 0.2em 3px 0px rgba(0, 0, 0, 0.3);
  color: #fff;
  height: 130px;
  left: 0;
  margin-left: -450px;
  left: 50%;
  max-width: 900px;
  min-width: 320px;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1000; }
  @media screen and (max-width: 900px) {
    .header {
      left: 0;
      margin-left: 0; } }
  .header .header-nav-wrapper {
    position: relative;
    text-align: center; }
    .header .header-nav-wrapper .back-button,
    .header .header-nav-wrapper .menu-icon {
      position: absolute;
      height: 28px;
      width: 28px; }
    .header .header-nav-wrapper .back-button {
      left: 15px;
      top: 12px; }
    .header .header-nav-wrapper .menu-icon {
      top: 10px; }
      .header .header-nav-wrapper .menu-icon .menu-icon-label {
        /*font-weight: bold;*/
        position: absolute;
        right: 30px;
        top: 7px; }
    .header .header-nav-wrapper h1 {
      display: inline-block;
      line-height: 28px; }
      .header .header-nav-wrapper h1.truncate {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 250px; }
    .header .header-nav-wrapper .menu-btn {
      display: none; }
      .header .header-nav-wrapper .menu-btn:checked ~ .menu {
        max-height: 500px; }
      .header .header-nav-wrapper .menu-btn:checked ~ .menu-icon .menu-icon-label {
        display: none; }
      .header .header-nav-wrapper .menu-btn:checked ~ .menu-icon .navicon {
        background: transparent; }
      .header .header-nav-wrapper .menu-btn:checked ~ .menu-icon .navicon:before {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg); }
      .header .header-nav-wrapper .menu-btn:checked ~ .menu-icon .navicon:after {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
      .header .header-nav-wrapper .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
      .header .header-nav-wrapper .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
        top: 0; }
    .header .header-nav-wrapper .menu-icon {
      right: 14px;
      user-select: none; }
      .header .header-nav-wrapper .menu-icon .navicon {
        background: #fff;
        display: block;
        height: 2px;
        left: 5px;
        margin-top: -1px;
        position: absolute;
        top: 50%;
        transition: background 0.2s ease-out;
        width: 18px; }
        .header .header-nav-wrapper .menu-icon .navicon:before,
        .header .header-nav-wrapper .menu-icon .navicon:after {
          background: #fff;
          content: '';
          display: block;
          height: 100%;
          position: absolute;
          transition: all 0.2s ease-out;
          width: 100%; }
        .header .header-nav-wrapper .menu-icon .navicon:before {
          top: 6px; }
        .header .header-nav-wrapper .menu-icon .navicon:after {
          top: -6px; }
    .header .header-nav-wrapper .menu {
      clear: both;
      margin-top: 6px;
      max-height: 0;
      transition: max-height 0.2s ease-out; }
      .header .header-nav-wrapper .menu a {
        text-decoration: none; }
      .header .header-nav-wrapper .menu li h3 {
        font-weight: normal; }
      .header .header-nav-wrapper .menu li a {
        display: inline-block; }
      .header .header-nav-wrapper .menu li .icon {
        margin-right: 15px; }
      .header .header-nav-wrapper .menu li svg {
        fill: #ffffff;
        height: 21px;
        width: 21px; }
  .header + div.content-wrapper {
    padding: 5px; }
  .header ul {
    background-color: #5C5959;
    text-align: left; }
    @media screen and (max-height: 400px) and (orientation: landscape) {
      .header ul li {
        padding: 6px 5px; } }
  .header:nth-child(1) {
    border-top: 1px solid #474545; }
  .header li {
    padding: 15px 5px;
    align-items: center;
    border-bottom: 1px solid #474545; }
    .header li:hover {
      background-color: #767272; }
    .header li .title, .header li h3 {
      vertical-align: middle; }
    .header li svg {
      fill: #3B99FC;
      opacity: 0.8; }
    .header li .icon {
      margin-right: 10px; }
    .header li a {
      text-decoration: none;
      width: 100%; }
    .header li .list-item-content, .header li label {
      width: 100%; }
    .header li .chevron-right {
      float: right; }
  .header.fix-svg-position li {
    position: relative; }
    .header.fix-svg-position li svg {
      margin-top: -10px;
      position: absolute;
      right: 15px;
      top: 50%; }

* {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }
  * :focus {
    outline: none; }

html {
  height: 100%; }

body {
  background-color: #CFDDE8;
  height: 100%;
  margin: 0; }
  body .main-container {
    background-color: #DDEBF7;
    -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
    height: calc(100% - 50px);
    margin: 0 auto;
    max-height: 900px;
    max-width: 900px;
    min-width: 320px;
    overflow: auto;
    position: relative;
    top: 50px;
    width: 100%; }
    @media screen and (max-width: 900px) {
      body .main-container {
        box-shadow: none; } }

svg, [class^="icon-"] {
  height: 24px;
  width: 24px;
  vertical-align: middle; }

a {
  color: inherit; }

button, .button, .button-small {
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  -webkit-text-size-adjust: none;
  background-color: #3B99FC;
  border: 0px;
  border-radius: 25px;
  color: white;
  cursor: pointer;
  font-size: 1.5em;
  margin-top: 6px;
  padding: 12px 24px;
  text-decoration: none; }
  button:hover, .button:hover, .button-small:hover {
    background-color: #097ffb; }

.button-small {
  font-size: 1em;
  padding: 6px 12px; }

.hide {
  display: none !important; }

ul {
  list-style: none;
  overflow: hidden;
  margin-top: 0;
  padding: 0; }

ol {
  font-size: 1.17em;
  padding-left: 5px; }

hr {
  background-color: #ACB9C5;
  border: none;
  color: #ACB9C5;
  height: 1px;
  margin: 15px 30px 15px 3px;
  width: 100%;
  max-width: 700px; }

.left {
  float: left;
  width: 22%; }

.right {
  float: right;
  text-align: right;
  width: 33.3%; }

.center {
  float: left;
  text-align: center;
  width: 50%; }

.inactive {
  pointer-events: none;
  cursor: default; }

.navigation-list-wrapper {
  margin-top: 80px; }
  .navigation-list-wrapper:nth-child(1) {
    border-top: 1px solid #bcd8ef; }
  .navigation-list-wrapper li {
    padding: 12px 5px;
    align-items: center;
    border-bottom: 1px solid #bcd8ef; }
    .navigation-list-wrapper li:hover {
      background-color: white; }
    .navigation-list-wrapper li .title, .navigation-list-wrapper li h3 {
      vertical-align: middle; }
    .navigation-list-wrapper li svg {
      fill: #3B99FC;
      opacity: 0.8; }
    .navigation-list-wrapper li .icon {
      margin-right: 10px; }
    .navigation-list-wrapper li a {
      text-decoration: none;
      width: 100%; }
    .navigation-list-wrapper li .list-item-content, .navigation-list-wrapper li label {
      width: 100%; }
    .navigation-list-wrapper li .chevron-right {
      float: right; }
  .navigation-list-wrapper.fix-svg-position li {
    position: relative; }
    .navigation-list-wrapper.fix-svg-position li svg {
      margin-top: -10px;
      position: absolute;
      right: 15px;
      top: 50%; }
  .navigation-list-wrapper a {
    text-decoration: none; }
  .navigation-list-wrapper li {
    display: list-item;
    padding: 5px;
    font-size: 1.25em;
    text-decoration: none; }
    .navigation-list-wrapper li a {
      display: inline-block;
      position: relative; }
      .navigation-list-wrapper li a span {
        font-size: 1.25em;
        position: absolute;
        top: 4px; }
      .navigation-list-wrapper li a .icon {
        margin-right: 15px; }

#content-status-code {
  padding-top: 100px;
  text-align: center; }
  #content-status-code .number {
    font-size: 3em;
    margin-bottom: 10px; }
  #content-status-code .description {
    margin-bottom: 40px; }
  #content-status-code a {
    display: inline-block; }

.footer {
  padding-top: 50px;
  background: #ddebf7;
  max-width: 900px;
  min-width: 320px;
  text-align: center;
  width: 100%; }
  @media screen and (max-height: 620px) {
    .footer {
      margin: 20px 0;
      position: static; } }
  .footer .button, .footer .button-small {
    display: inline-block; }

.main-title {
  margin-top: 0;
  font-size: 36px;
  text-decoration: underline;
  margin-top: 1rem;
  margin-bottom: .5rem; }

.secondary-title {
  margin-top: 0;
  margin-bottom: .5rem; }

.fa.fa-map-marker {
  color: #EA4335; }

